Description: Provide URL for GPL-2+ license in readme
Author: <andrea.de.iacovo@gmail.com>
Reviewed-by: Craig Small <csmall@debian.org>
Last-Update: 2019-12-27
--- a/readme.html
+++ b/readme.html
@@ -91,7 +91,7 @@
 <p>WordPress is the official continuation of <a href="http://cafelog.com/">b2/caf&#233;log</a>, which came from Michel V. The work has been continued by the <a href="https://wordpress.org/about/">WordPress developers</a>. If you would like to support WordPress, please consider <a href="https://wordpress.org/donate/">donating</a>.</p>
 
 <h2>License</h2>
-<p>WordPress is free software, and is released under the terms of the <abbr>GPL</abbr> (GNU General Public License) version 2 or (at your option) any later version. See <a href="license.txt">license.txt</a>.</p>
+<p>WordPress is free software, and is released under the terms of the <abbr>GPL</abbr> (GNU General Public License) version 2 or (at your option) any later version. See <a href="https://www.gnu.org/licenses/old-licenses/gpl-2.0.html">license.txt</a>.</p>
 
 </body>
 </html>
